html{-webkit-text-size-adjust:none;}
a{outline:none;text-decoration:none;} 
a:hover{text-decoration:none;}
html{zoom:1;}
html *{outline:0;zoom:1;} 
html button::-moz-focus-inner{border-color:transparent!important;} 
body{font-size:12px;background-color:#fff;} body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;} 
table{/*border-collapse:collapse;border-spacing:0;*/} 
fieldset,a img{border:0;} 
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;} 
li{list-style:none;}
caption,th{text-align:left;} 
h1,h2,h3,h4,h5,h6{font-size:100%;} 
q:before,q:after{content:'';}
input[type="submit"],input[type="reset"],input[type="button"],input[type="text"],input[type="password"],textarea,button{-webkit-appearance:none !important;} 
em,i{font-style:normal;}
select{-webkit-appearance:none;-webkit-tap-highlight-color:rgba(0, 0, 0, 0);}
img{display:block;}
.pics{width:100%;height:auto;}

html{font-size:62.5%;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
@media only screen and (min-width:321px) { /*iphone5*/
	html {
	   font-size:62.5%!important
	}
}
@media only screen and (min-width:361px) {
	html {
	   font-size:70.31%!important
	}
}
@media only screen and (min-width:376px) {
	html {
	   font-size:73.24%!important
	}
}
@media only screen and (min-width:481px) {
	html {
	   font-size:84%!important
	}
}
@media only screen and (min-width:561px) {
	html {
	   font-size:90%!important
	}
}
@media only screen and (min-width:641px) {
	html {
	   font-size:100%!important
	}
}

body{font-family:"Microsoft YaHei",sans-serif;margin:0 auto;max-width:640px;min-width:320px;padding: 0;width:100%;overflow-x:hidden;}
.banner{display:flex;}

.titBox{text-align:center;}
.titBox dt{text-align:center;font-size:2rem;padding:0.5rem 0;font-weight:bold;color:#333;}
.titBox dd{background:#85472f;color:#fff;display:inline-block;height:2.4rem;line-height:2.4rem;padding:0px 1.2rem;font-size:1.2rem;border-radius:30px;}

.oneBox{padding:2rem 1rem;}
.oneBox .picItem {margin-top:2rem;}
.oneBox .picItem ul{display:flex;align-items:center;justify-content:space-between;flex-wrap:wrap;margin:0.8rem 0 0 0;}
.oneBox .picItem li{width:48.5%;margin-bottom:0.8rem;}

.oneBox .picItem li dl{}
.oneBox .picItem li dl dt{border:1px dashed #c2a397;padding:4px;border-radius:8px;}
.oneBox .picItem li dl dd{text-align:center;font-size:1.4rem;margin-top:0.5rem;}

.twoBox{padding:2rem 1rem;background:#efefef;}
.twoBox .contBox{background:#fff;box-shadow:0px 0px 10px rgba(0,0,0,0.02);padding:2rem 0 0 0;margin-top:2rem;position:relative;border-radius:4px;}
.twoBox .itemBox{margin:1rem 1rem 0 1rem;padding:1rem;border-radius:4px;border:1px #85472f dashed;padding-top:2.8rem;position:relative;}
.twoBox .itemBox h3{position:absolute;left:-1px;height:2.8rem;line-height:2.8rem;top:-1.4rem;background:#85472f;padding:0px 1.5rem;color:#fff;font-size:1.6rem;}
.twoBox .itemBox h3.fr{left:auto;right:2rem;}
.twoBox .itemBox ul{display:flex;align-items:flex-start;justify-content:space-between;flex-wrap:wrap;}
.twoBox .itemBox ul li{width:48%;line-height:2rem;font-size:1rem;}
.twoBox .itemBox ul li p{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font-size:1.2rem;padding-left:1.6rem;background: url(../images/icon.png) no-repeat left center;background-size:auto 60%;color:#4f4240;}
.twoBox .itemBox ul::after{content:'';width:33%;height:1px;}

.twoBox .picBox{padding:1rem;}
.twoBox .picBox ul{display:flex;align-items:center;justify-content:space-between;flex-wrap:wrap;}
.twoBox .picBox ul li{width:32%;line-height:2rem;font-size:1rem;margin-bottom:0.5rem;}

.threeBox{padding:2rem 1rem;}
.threeBox .contBox{padding:1rem 0 0 0;margin-top:1rem;}
.threeBox .contBox li{height:4rem;line-height:4rem;font-size:1.4rem;background:#efefef;margin-bottom:1.2rem;border-radius:30px;padding-left:4.5rem;position:relative;}
.threeBox .contBox li span{position:absolute;left:0.2rem;top:0.2rem;width:3.6rem;height:3.6rem;}


.fourBox{padding:2rem 1rem;background:#efefef;}
.fourBox .contBox{margin-top:2rem;}
.fourBox .picItem{display:flex;justify-content:space-between;margin-bottom:1rem;}
.fourBox .picItem img{border-radius:4px;}
.fourBox .picItem .flBox{width:48.5%;}
.fourBox .picItem .frBox{width:48.5%;display:flex;flex-wrap:wrap;}
.fourBox .picItem .frBox p{width:100%;}
.fourBox .picItem .frBox p:nth-child(1){align-self:flex-start;}
.fourBox .picItem .frBox p:nth-child(2){align-self:flex-end;}


.fiveBox{padding:2rem 1rem;}
.fiveBox .iconBox{padding:1.5rem 0 1rem 0;background:#f4ece9;border-radius:4px;margin-top:2rem;}
.fiveBox .iconBox ul{display:flex;align-items:center;justify-content:space-between;flex-wrap:wrap;width:95%;margin:0px auto;}
.fiveBox .iconBox ul li{width:33.333333%;position:relative;padding-bottom:1.5rem;margin-bottom:0;}
.fiveBox .iconBox ul li::after{position:absolute;right:0px;top:0px;content:'';width:1px;height:100%;background:#ddd;}
.fiveBox .iconBox ul li::before{position:absolute;left:0px;bottom:0px;content:'';width:100%;height:1px;background:#ddd;}
.fiveBox .iconBox ul li:nth-child(3n)::after {background:none;}
.fiveBox .iconBox ul li:nth-child(n+4)::before{background:none;}

.fiveBox .iconBox ul li dl{margin-top: 0.5rem;}
.fiveBox .iconBox ul li dl dt{width:50%;margin:0px auto;}
.fiveBox .iconBox ul li dl dd{width:80%;margin:0.5rem auto;text-align:center;font-size:1rem;color:#666;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.fiveBox .iconBox ul li:nth-child(n+4) dl{margin-top: 1.5rem;}

